function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "partial")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "put")
    Results = new Array("IPTel_Server069.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "increases")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "mv_iptel_httpdata")
    Results = new Array("IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "prohibit")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "access")
    Results = new Array("IPTel_Server0610.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server08.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server054.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0913.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "so")
    Results = new Array("IPTel_Server0610.html","IPTel_Server067.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "tftp")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server06.html","IPTel_Server032.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "start")
    Results = new Array("IPTel_Server0611.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server0911.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "servers")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server03.html","IPTel_Server05.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "branch")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "single")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server063.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "proactively")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "rpms")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "supplied")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "mv_iptel.full.sh")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "mvuser")
    Results = new Array("IPTel_Server04.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server073.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "new")
    Results = new Array("IPTel_Server04.html","IPTel_Server025.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server069.html");
  else if (ParamSearchWord == "want")
    Results = new Array("IPTel_Server05.html","IPTel_Server034.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "link")
    Results = new Array("IPTel_Server092.html","IPTel_Server094.html","IPTel_Server063.html","IPTel_Server067.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "gracefully")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "updates")
    Results = new Array("IPTel_Server025.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "offer")
    Results = new Array("IPTel_Server029.html");
  else if (ParamSearchWord == "retrieved")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "items")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "mon_ftparchive.zip")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "advanced")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "tftp_allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "contents")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "hasn")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "ing")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "unacceptable")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "be")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server099.html","IPTel_Server033.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "fileserver")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html");
  else if (ParamSearchWord == "document")
    Results = new Array("IPTel_Server01.html","IPTel_Server097.html");
  else if (ParamSearchWord == "chmod")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "license")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "includes")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "command")
    Results = new Array("IPTel_Server07.html","IPTel_Server08.html","IPTel_Server097.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "usually")
    Results = new Array("IPTel_Server08.html","IPTel_Server095.html","IPTel_Server074.html","IPTel_Server0912.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "configurations")
    Results = new Array("IPTel_Server08.html","IPTel_Server029.html");
  else if (ParamSearchWord == "192.168.0.253")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "designed")
    Results = new Array("IPTel_Server093.html","IPTel_Server062.html","IPTel_Server063.html");
  else if (ParamSearchWord == "desirable")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "30")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "size")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "mv_manager.ini")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "0.9")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "supassword")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "failures")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "qruw")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "list")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server098.html","IPTel_Server034.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "file")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server024.html","IPTel_Server025.html","IPTel_Server026.html","IPTel_Server027.html","IPTel_Server028.html","IPTel_Server029.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "http")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server04.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server023.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "status")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server05.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "continues")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "outbound")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "need")
    Results = new Array("IPTel_Server0612.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "ini")
    Results = new Array("IPTel_Server0612.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "192.168.0.254")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "intel-based")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "reside")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "security")
    Results = new Array("IPTel_Server027.html","IPTel_Server033.html","IPTel_Server064.html","IPTel_Server074.html");
  else if (ParamSearchWord == "info")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "mv_iptel.log")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "jerry")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "extobj")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "found")
    Results = new Array("IPTel_Server062.html","IPTel_Server066.html");
  else if (ParamSearchWord == "restarts")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "standards")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "places")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "designated")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "outlined")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "xxx_allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "indicates")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "tightened")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "able")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "46xxsettings.scr")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "cdr")
    Results = new Array("IPTel_Server0612.html","IPTel_Server06.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "enterprise")
    Results = new Array("IPTel_Server02.html","IPTel_Server04.html","IPTel_Server092.html");
  else if (ParamSearchWord == "recommends")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server033.html");
  else if (ParamSearchWord == "installing")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server095.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "during")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server033.html","IPTel_Server072.html");
  else if (ParamSearchWord == "expanded")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "complete")
    Results = new Array("IPTel_Server04.html","IPTel_Server068.html");
  else if (ParamSearchWord == "assignment")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "menu")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "benefit")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "responding")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "netsnmp")
    Results = new Array("IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "mv_watchdog.ini")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "runstatus")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "smw_vaio")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "e-mail")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "assign")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html");
  else if (ParamSearchWord == "parallel")
    Results = new Array("IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "test.zip")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "machine")
    Results = new Array("IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "results")
    Results = new Array("IPTel_Server0611.html");

  return Results;
}
